<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:id="@id/HotAreaUpLayout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="0.43">
        <ImageView android:id="@id/leftHotspot" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" android:layout_weight="0.5" />
        <ImageView android:id="@id/rightHotspot" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" android:layout_weight="0.5" />
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:id="@id/HotAreaDownLayout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="0.57">
        <ImageView android:id="@id/bottomLeftHotspot" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" android:layout_weight="0.34" />
        <ImageView android:id="@id/bottomMidHotspot" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" android:layout_weight="0.33" />
        <ImageView android:id="@id/bottomRightHotspot" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" android:layout_weight="0.34" />
    </LinearLayout>
</LinearLayout>